<template>
  <main class="container mx-auto flex flex-col items-center mt-8">
    <h3 class="text-2xl mb-8">Envoie de votre demande</h3>
    <p>Votre demande a été envoyé. Si votre mail correspond à un compte utilisateur du site, vous recevrez sous peu un lien par mail pour réinitialiser votre mot de passe.</p>
  </main>
</template>

<style>

main{
  margin-top: 2rem;
}

#connection{
  cursor:pointer;
}

@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>